This reference is for Processing 2.0+. If you have a previous version, use the reference included with your software. If you see any errors or have suggestions, please let us know. If you prefer a more technical reference, visit the Processing Javadoc.

Class | PFont
Name | ### list()
Examples |
    size(200, 200);
    String[] fontList = PFont.list();
    println(fontList);
Description | Gets a list of the fonts installed on the system. The data is returned as a String array. This list provides the names of each font for input into createFont(), which allows Processing to dynamically format fonts.
Syntax |
    .list()
Returns | String[]

Updated on October 26, 2013 08:58:32pm PDT